#language: ru

@milk_reception

Функционал: 01_milk_reception.01.001 Организация, валюта

Сценарий: 01_milk_reception.01.001 Создание валюты RUB
	Дано Я подключаюсь под "Администратор"
	И Я создаю валюту RUB
	
Сценарий: 01_milk_reception.01.001 Заполнение справочника Организации
	И Я создаю организацию